<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Forma de Pagamento</title>
  <link rel="stylesheet" href="./form.css">
</head>
<body>
  <div class="container">
    <div class="navegacao">
      <h2 class="navegacao__dados-pessoais">Dados personais</h2>
      <span>
        <img src="./../img/Arrow 2.png" alt="">
      </span>
      <h2>Forma de pagamento</h2>
    </div>
    <span class="close">
      <img src="./../img/Close.png" alt="">
    </span>
    <div class="container-checkout-pagamento">
      <button class="checkout-pagamento cartao">Com cartão</button>
      <button class="checkout-pagamento dinheiro">Com dinheiro</button>
    </div>
    <form action="" class="container-form">
      <div class="dados-cartao">
          <input class="input input-numero" type="text" id="num-cartao" placeholder="Número do cartão" required/>
            <div class="cartao-vencimento">
              <!--No campo data, input específico para data-->
            <!--Descobrir como tirar o formato data para aparecer o placeholder MM/AA-->
            <input class="input input-data" type="text" id="data-vencimento" placeholder="MM/AA" required>
            <!--Verificar se existe um input para essa finalidade (type)-->
            <input class=" input input-codigo" type="text" id="codigo" placeholder="CVV" required>
        </div>
        <input class="input input-nome" type="text" id="nome-titular" placeholder="Titular do cartão" required>
      </div>
        
      <button class="input input-button">Concluir</button>
    </form>
  </div>  
</body>
</html>